/* base setting */
body{
    margin:0;
    background-color:#eeeeff;
    font-family:ヒラギノ 角ゴ Pro W3, Osaka, メイリオ, MS UI Gothic, MS ゴシック;
    font-size:9pt;
}
h1{
    font-size:180%;
    font-weight:bold;
    margin:0;
}

h2, h2 a{
    margin:0 0 0.5em 0;
    font-size:130%;
    font-weight:bold;
    line-height:180%;
    color:#000000;
}

h3, h3 a{
    margin:0;
    font-size:110%;
    font-weight:bold;
    line-height:160%;
    color:#000000;
}


a, a:visited{
    text-decoration:none;
}
p{
    text-align:justify;
    text-justify:inter-cluster;
}
img{
    border-style:none;
}
/* layout setting */

#header{
    margin:0;
    padding:0;
    height:97px;
}

#header img{
    margin:0;
    padding:0;
}

#header img#header2{
    margin:0 0 0 130px;
    padding:0 0 2em;
}
#header img#cart{
    margin:0 0 10px 240px;
    padding:0;
}

#nav {
    background:#000000 url("../images/bg_nav.gif") repeat-x 0 0;
    margin:0;
    padding:0;
    width:100%;
    clear:both;
}

#nav li.nav_selected a, #nav li.nav_selected a:hover {
    line-height:34px !important;
    background: #990000 !important;
    background-image:none !important;
}

#sub_nav{
    background:#990000;
    width:100%;
    padding-top:5px;
}

#sub_nav ul li{
    float:left;
    display:block;
}

#nav ul li{
    float:left;
    display:block;
}

#nav ul li a, #sub_nav ul li a {
    display:block;
    line-height:30px;
    padding:0 1em;
    text-decoration:none;
    font-size:12px;
    float:left;
    margin:2px 0;
}

#nav ul li a:hover {
    background:#000000;
    color:#bbbbbb;
}

/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
#nav ul li a {
    float:none;
}
/* End IE5-Mac hack */

#nav ul li a {
    line-height:30px;
    text-decoration:none;
    font-size:12px;
    color:#ffffff;
    border-right:1px solid #000000;
}

#sub_nav ul li a {
    line-height:1em;
    text-decoration:none;
    padding-bottom:5px;
    font-size:12px;
    color:#ffffff;
    border-right:medium none;
}

#nav ul, #sub_nav ul {
    margin:0;
    padding:0;
    overflow:hidden;
    clear:both;
}

#nav li.nav_selected a, #nav li.nav_selected a:hover {
    line-height:34px !important;
    margin:0 !important;
}

#page{
    margin:0px auto 1em auto;
    width:1000px;
    background-color:#ffffff;
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-width:1px;
    border-color:#c0c0c0;
}

#content{
    width:790px;
    padding:11px;
    float:right;
}

#center {
    float:left;
    width:595px;
}

#left{
    float:left;
    width:26em;
    margin-right:2em;
}

#right{
    float:left;
    width:20em;
}


h3.title, h3.title a{
    clear:left;
    line-height:160%;
    color:#990000;
}

.title img{
    float:left;
    margin-right:0.25em;
}

.sub_title{
    font-size:100%;
    font-weight:bold;
    clear:right;
}

.slug{
    font-size:90%;
    font-weight:bold;
    color:#0000aa;
}

h4{
    margin:0 0 0.5em 0;
    margin:0;
    font-size:100%;
    font-weight:bold;
}

.post{
    clear:both;
    margin-bottom:1em;
}

.post img{
    float:left;
    margin-right:0.5em;
}


.detail{
    margin:0;
}

.detail img{
    float:left;
    margin-right:0.5em;
}

img.figure_left{
    float:left;
    margin-right:0.5em;
}

img.figure_right{
    float:right;
    margin-right:0.5em;
}

.cover{
    float:left;
    margin:0 0.5em 0.5em 0;
    font:100%/100% bold;
}

ul.biblio{
    font-size:90%;
    margin:0;
    list-style-type:none;
    color:#666666;
}

.boxed{
    margin-bottom:0.5em;
}

.boxed img{
    float:left;
    margin:0 0.5em 0 0;
}

.boxed ul{
    list-style-type:none;
    margin:0;
    padding:0 0 0 1em;
}

p.article{
    margin-left:1em;
}

fieldset{
    border:none 0;
}

#search-box{
    text-align:center;
    border-bottom:solid;
    border-width:1px;
    border-color:#c0c0c0;
    padding:1em 0;
}
#search-title{
    font-size:12pt;
    color:#474747;
}

#search-input{
    width:15em;
    padding: 0.5em;
    margin:0;
    border:solid;
    border-width:1px;
    border-color:#c0c0c0;
}

#search-input > #q{
    width:18em;
    font-size:1em;
    padding-left:1em;
}

#search-button{
    color:#fff;
    background:#990000;
    border-style:none;
    font-size:1em;
    margin:0;
}

#toc{
    padding-left:1em;
    overflow: auto;
}

#toolboxes{
    float:right;
    clear:none;
    width:182px;
}

#toolboxes ul{
    list-style-type:none;
    margin-left:0.5em;
}
.tool{
    border-style:solid;
    border-width:1px;
    border-color:#c0c0c0;
    margin-bottom:10px;
}
.tool h2{
    font-size:100%;
    font-weight:normal !important;
    padding-left:0.5em;
    border-color:#c0c0c0 !important;
    background:#ffffff url("../images/box-item-header.gif") repeat-x 0 0;
}
.tool a{
    color:#000099;
}
.tool img{
    border:0;
    margin:0 0 0 1em;
}
.tool p{
    padding:0 0.5em;
}
.tool ul{
    padding:0;
    margin:0;
}

#sidebar{
    float:left;
    width:170px;
    margin:11px 0 0 1em;
    clear:left;
}

#sidebar h2{
    font-size:110%;
    font-weight:normal;
    margin:0.5em 0 0 0;
    border-top:solid;
    border-bottom:solid;
    border-width:1px;
    border-color:#000000;
    color:#000099;
}

#sidebar h3{
    font-size:100%;
    font-weight:normal;
    margin:0.25em 0 0 0;
    border-bottom:solid;
    border-width:1px;
    border-color:#000000;
    color:#990000;
}
#sidebar h3 img.menu_icon{
    margin-right:0.5em;
}

#sidebar ul{
    margin:0;
    list-style-type:none;
    display:block;
    padding-left:0;
}

#sidebar ul.sub_category,
#sidebar ul.sub_category li a{
    color:#990000;
}

#sidebar ul.sub_category li{
    border-bottom:solid;
    border-width:1px;
    border-color:#c0c0c0;
    padding-left:1em;
}

#sidebar ul.category_item{
/*    display:none; */
}

#sidebar ul.category_item li{
    border-bottom:solid;
    border-width:1px;
    border-color:#c0c0c0;
    color:#999999;
    padding-left:1em;
}

#sidebar ul.category_item li a{
    color:#999999;
}

#sidebar a:hover{
    background:#ccccff;
}

#sidebar #flags{
    margin-left:0.5em;
}
#sidebar #flags img{
    border-width:1px;
}

#footer{
    background-color:#ffffff;
    clear:both;
    padding:1em;
    text-align:center;
}
#footer > p{
    text-align:center;
}

table{
    border-style:solid;
    border-width:1px;
    border-color:#d3d3d3;
    padding:0;
}

table a{
    color:#000000;
} 

th{
    background:#999999 url("/images/box-item-header.gif") repeat-x 0 0;
}

.isbn{width:12em;}

.price{
    text-align:right;
}

.odd{
    background-color:#eeeeff;
}

.banner{
    margin:11px auto 11px 0 !important;
    padding:0;
}

ul.ui-tabs-nav{
    clear:both; padding:0; margin: 0;
}

ul.ui-tabs-nav li{
    display: block;
    float:left;
    background:#C0C0C0 url("../images/box-item-header.gif") repeat-x 0 0;
    border-style:solid;
    border-width: 1px 1px 0 1px;
    border-color:#C0C0C0;
    line-style-type:none;
    padding:0 1em 0 1em;
    margin:0 0.5em 0 0;
}

li.ui-tabs-selected{
    background:#fff none !important;
    margin:0;
}

ul.ui-tabs-panel > li{
    margin:1em;
    line-style-type:none;
}
div.ui-tabs-panel{
    display: block;
    clear:both;
    border-style:solid;
    border-width: 1px;
    border-color:#C0C0C0;
    padding:1em;

}
    div.ui-tabs-hide {
    display: none;
}

h2.section-title{
    border-bottom:solid;
    border-width:1px;
    border-color:#666666;
    clear: left;
}

p.posted{
    margin-top:0;
    padding-top:0.5em;
    border-top:1px solid #000000;
}

input#filter{
    width:230px;
    height:15px;
    background:url("../images/search-box.jpg") transparent no-repeat;
    border:none;
    padding-left:0.5em;
}


table.tablesorter thead tr .header{
    background-position:right center;
    background-repeat:no-repeat;
    background-image:url("../images/arrow-none.jpg");
    padding:0 1em 0 0;
}

table.tablesorter thead tr .headerSortUp{
    background-image:url("../images/arrow-up.jpg");
}
table.tablesorter thead tr .headerSortDown{
    background-image:url("../images/arrow-down.jpg");
}

div#buy_print_book{
    float:left;
    margin-left:1em;
}
div#buy_ebook{
    clear:none;
    float:left;
    margin-left:1em;
    margin-right:2em;
}
#popup{
    position:absolute;
    background:#fff;
    color:#000;
    border:solid 1px #ccc;
    border-radius:5px;
    padding:1em;
    width:20em;
}
